[data-partners] {
    overflow: visible;

    .swiper-slide {
        height: auto;
        width: rem(202);
    }

    @include media-breakpoint-up(lg) {

        .swiper-slide {
            width: auto;
        }
    }

    @include media-breakpoint-up(xl) {
        overflow: hidden;

        &.shadow-left {

            &:before {
                top: 0;
                right: 0;
                bottom: 0;
                z-index: 20;
                content: '';
                width: rem(172);
                position: absolute;
                background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
            }
        }
    }
}

.partner-item {
    display: block;
    font-size: rem(13);
    line-height: rem(20);
    text-align: center;
    color: var(--gray-60);
    text-decoration: none;

    &__image {
        display: block;
        margin-bottom: rem(12);
    }
}
